import { Meta, Story, Canvas, Description } from '@storybook/addon-docs/blocks';
import readme from './readme.md';

<Meta title="chart/digi-chart-line" />

<!-- Description pulled from auto generated Stencil docs -->

<Description markdown={readme} />

## Standard

Description text!

<Canvas>
	<Story name="Standard">
		/* html */
		{`
      <digi-chart-line></digi-chart-line>
    `}
	</Story>
</Canvas>
